ALLEGRO_RENDER_FUNCTION(3)

NAME

ALLEGRO_RENDER_FUNCTION - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro.h>
    typedef enum ALLEGRO_RENDER_FUNCTION {

DESCRIPTION

Possible functions are:

•   ALLEGRO_RENDER_NEVER

•   ALLEGRO_RENDER_ALWAYS

•   ALLEGRO_RENDER_LESS

•   ALLEGRO_RENDER_EQUAL

•   ALLEGRO_RENDER_LESS_EQUAL

•   ALLEGRO_RENDER_GREATER

•   ALLEGRO_RENDER_NOT_EQUAL

•   ALLEGRO_RENDER_GREATER_EQUAL

SINCE

5.1.2

SEE ALSO

al_set_render_state(3)